Bug 1021873 - relevation-1.3 is available
relevation-1.3 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: relevation (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 04:57 EDT by Upstream Release Monitoring
Modified: 2017-07-28 17:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-22 04:57:49 EDT
Latest upstream release: 1.2
Current version/release in Fedora Rawhide: 1.1-6.fc20
URL: http://p.outlyer.net/relevation/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-05 05:10:06 EST
Latest upstream release: 1.2.1
Current version/release in Fedora Rawhide: 1.1-6.fc20
URL: http://p.outlyer.net/relevation/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-05-26 08:40:09 EDT
Latest upstream release: 1.3
Current version/release in Fedora Rawhide: 1.2.1-1.fc21
URL: http://p.outlyer.net/relevation/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Admin XMLRPC Client 2015-09-30 15:24:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2015-10-01 04:00:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Upstream Release Monitoring 2015-10-01 05:13:50 EDT
thias's relevation-1.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688919
Comment 6 Fedora Update System 2015-10-01 07:29:33 EDT
relevation-1.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ecb8cc1544
Comment 7 Fedora Update System 2015-10-01 07:29:39 EDT
relevation-1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d157b03bb8
Comment 8 Fedora Update System 2015-10-02 19:48:03 EDT
relevation-1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update relevation'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-26b28aa0f6
Comment 9 Fedora Update System 2015-10-02 19:50:03 EDT
relevation-1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update relevation'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d157b03bb8
Comment 10 Fedora Update System 2015-10-03 21:37:04 EDT
relevation-1.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update relevation'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-67b0d6dacc
Comment 11 Fedora Update System 2015-10-03 21:53:19 EDT
relevation-1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update relevation'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ecb8cc1544
Comment 12 Upstream Release Monitoring 2016-02-04 23:37:07 EST
releng's relevation-1.3-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=730628
Comment 13 Upstream Release Monitoring 2016-07-19 10:11:52 EDT
releng's relevation-1.3-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=783562
Comment 14 Upstream Release Monitoring 2017-02-11 17:09:24 EST
releng's relevation-1.3-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=856021
Comment 15 Upstream Release Monitoring 2017-07-28 17:55:17 EDT
releng's relevation-1.3-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=941396

Note You need to log in before you can comment on or make changes to this bug.